commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Oliver Heger <oliver.he...@oliver-heger.de>
Subject Re: [beanutils] Gradle build weirdness
Date Wed, 28 Sep 2016 19:25:29 GMT


Am 27.09.2016 um 18:47 schrieb Raviteja Lokineni:
> Does anyone have any fix for it or have experienced the same?

Did you get this resolved? I just replaced the dependency in a Maven
build, and the new version was picked up immediately. So I think the
deployment to Maven central and meta data are correct.

Oliver

> 
> On Tue, Sep 27, 2016 at 12:45 PM, Raviteja Lokineni <
> raviteja.lokineni@gmail.com> wrote:
> 
>> Hi all,
>>
>> I had been using beanutils 1.9.2 as a runtime dependency in a gradle
>> build. After the release of 1.9.3 version, I've upgraded the version in
>> build.gradle but gradle somehow still picks up the older jar, although
>> there is no reference of it.
>>
>> More information on a gradle forums (didn't want to repeat the same here):
>> https://discuss.gradle.org/t/project-dependency-
>> picks-up-a-lower-version/19747
>>
>> Thanks,
>> --
>> *Raviteja Lokineni* | Business Intelligence Developer
>> TD Ameritrade
>>
>> E: raviteja.lokineni@gmail.com
>>
>> [image: View Raviteja Lokineni's profile on LinkedIn]
>> <http://in.linkedin.com/in/ravitejalokineni>
>>
>>
> 
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message